subtasks:
  - score: 20
    type: sum
    cases: ['garden_sub1_1a', 'garden_sub1_1b', 'garden_sub1_2a', 'garden_sub1_2b']
  - score: 30
    type: sum
    cases: ['garden_sub2_3a', 'garden_sub2_3b', 'garden_sub2_4a', 'garden_sub2_4b', 'garden_sub2_5a', 'garden_sub2_5b']
  - score: 50
    type: sum
    cases: ['garden_sub3_6a', 'garden_sub3_6b', 'garden_sub3_7a', 'garden_sub3_7b', 'garden_sub3_8a', 'garden_sub3_8b', 'garden_sub3_9a', 'garden_sub3_9b', 'garden_sub3_10a', 'garden_sub3_10b']

inputFile: '#.in'
outputFile: '#.out'
